@charset "utf-8";

div.art-article h2 {
	color: #2d81b6;	
}
/* slogan */
@media screen and (min-width:1000px) and (max-width:1380px){
.art-header h2.art-slogan {
	left: 30%!Important;
}}
.responsive-phone header.art-header h2.art-slogan {
	display: none!Important;
}
/* art-postheader */
h2.art-postheader {
	background-color: #616161;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 35px;
	margin-left: -36px;
	margin-right: -36px;
	color: #FFFFFF;
	border-radius: 6px;
	-webkit-box-shadow: 3px 3px 3px #8A8A8A;
	box-shadow: 3px 3px 3px #8A8A8A;
}
h2.art-postheader:after {
	content: "For all your residential construction needs call us on 0403 451 448 today!";
	font-weight: normal;
	font-size: 0.6em;
	display: block;
}
.responsive-phone h2.art-postheader:after {
	display: none;
}
/* Edit icon on front end */
.art-postheadericons {
	display: none;
}
/* Column boxes */
.col-wrapper {
	position: relative;
	width: 100%;/*background-color: #cccccc*/
}
.col4 {
	position: relative;
	float: left;
	width: 25%;
}
.colbox4-1 {
	padding-right: 14px;
	padding-left: 0px;
	border-right: 1px solid #D7D7D7;
}
.colbox4-2 {
	padding-right: 15px;
	padding-left: 15px;
}
.colbox4-3 {
	padding-right: 15px;
	padding-left: 15px;
}
.colbox4-4 {
	padding-right: 0px;
	padding-left: 15px;
}
div.col-wrapper h3 {
	color: #2d81b6;
}
.colbox-subtitle {
	text-transform: uppercase;
	font-size: .85em;
}
.box-number {
	display: block;
	color: #f7f7f7;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	padding-top: 6px;
	width: 33px;
	height: 27px;
	text-align: center;
	background: url(images/box-disc-blue.png) no-repeat;
	float: left;
	margin-right: 10px;
}
.title-col p {
font-size: 16px;
}
.title-col p {
color: #999;
font-style: italic;
margin-bottom: 20px;
}
/* CK Slideshow */
.home-slides {
	margin-top: -1px;
	-webkit-box-shadow: 5px 5px 5px #AAAAAA;
	box-shadow: 5px 5px 5px #AAAAAA;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #919191;
	border-bottom: 1px solid #929292;
}
/* Footer */
.footer-navbar {
	text-align: right;	
}
.responsive-phone .footer-navbar {
	display: none;	
}
div.art-footer-inner {
	padding-top: 0px;
	padding-bottom: 5px;
}
.art-footer h3 {
	font-size: 1.2em;
	margin-bottom: 15px;
	text-shadow: 1px 1px 1px #272727;
}
.footer-middle, div.footer-middle p {
	text-align: left;
}
.art-footer .footer-nav p {
	text-shadow: 1px 1px 1px #272727;
	text-align: right;
}	
.img-shadow {
	-webkit-box-shadow: 4px 4px 4px #AEAEAE;
	box-shadow: 4px 4px 4px #AEAEAE;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #8C8C8C;
	border-right: 1px solid #8C8C8C;
	border-left: 1px solid #FFFFFF;
}
/* JCE Editor */
.editor-area {
	width: 1000px;	
}
/* Artisteer 2 column layout */
.layout-item-1, .layout-item-2{
	padding-left: 15px;
	padding-right: 15px;	
}
/*  Googlemap */
.g-map {
	border: thin solid #C4C4C4;
}
.right-cont-col {
	width: 283px;
	float: right;
	margin-left: 10px;
	border-left: solid thin #ccc;
	padding-left: 10px;	
}
/* Legal */
#art-footnote-links, #art-footnote-links a {
	color: #003264;
}
/* RESPONSIVE DESIGN */

.responsive .col4 {
	width: 100%;	
}
.responsive .colbox4-1 {
	padding-right: 0px;
	border-right: none;
}
.responsive ul.art-hmenu li {
	border-top: 1px solid #011E3C;
}
.responsive-phone .art-post {
	padding: 0px;
}
.responsive div.footer-left {
	display: none;	
}
.responsive div.footer-middle {
	padding-bottom: 5px;
	font-size: 1.5em;
	text-align: center;
}
.responsive-phone div.footer-middle a {
	font-size: 0.7em;
}
.responsive div.footer-middle H3, .responsive div.footer-middle p {
	text-align: center;
}
.responsive .art-footer .footer-nav p {
	text-align: center;
}
.responsive .art-page-footer {
	margin-top: 5px;
}
.responsive-phone div.footer-middle .footer-ph {
	font-size: 2em;
}
.responsive .contact-mod {
	display: none;
}
.responsive-phone textarea {
	width: 94%;	
}
.responsive div#twoj_gallery_wrapper1.twoj_gallery_class_wrapper, .responsive div#twoj_gallery_wrapper2.twoj_gallery_class_wrapper {
	margin-left: auto!Important;
	margin-right: auto!Important;
}
.responsive .responsive-layout-row-3 div.responsive-tablet-layout-cell {
	width: 46% !important;
}
.responsive-tablet .art-footer div.footer-navbar {
	text-align: center;	
}
.responsive-tablet .art-footer div.footer-navbar a {
	font-size: 13px;
	line-height: 30px;
	text-align: center;	
}
.responsive-tablet .footer-ph {
	margin-top: 15px;
}
.responsive-tablet .contact-page .responsive-tablet-layout-cell {
	padding-right: 10px;
}
.responsive-tablet .contact-page textarea {
	width: 218px;
}



